version: 2.3.4
files:
  - url: arduino-ide_2.3.4_Windows_64bit.exe
    sha512: rRhES7hOE18XrIG2L69Xsd+WWbUmWh8CoNlcmyiBg24jyo7pUV4jI8kXBgIphYJW2I+gG5SeyyXbnTlxiNa6XA==
    size: 150786784
path: arduino-ide_2.3.4_Windows_64bit.exe
sha512: rRhES7hOE18XrIG2L69Xsd+WWbUmWh8CoNlcmyiBg24jyo7pUV4jI8kXBgIphYJW2I+gG5SeyyXbnTlxiNa6XA==
releaseDate: 2024-12-03T10:10:12.461Z
